BIN_DIR=$(dirname "${BASH_SOURCE[0]}")
BIN_DIR=$(realpath "${BIN_DIR}")

mkdir -p ~/.local/share/jupyter/kernels/datacloud_py3
cat > ~/.local/share/jupyter/kernels/datacloud_py3/kernel.json <<EOL
{
    "display_name": "Arcadia kernel py3",
    "language": "python",
    "argv": [
        "${BIN_DIR}/kernel",
        "-f",
        "{connection_file}"
    ]
}
EOL
